
=encoding utf8

=head1 NAME

Sidef::Types::Null::Null

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Null(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 new

    Null.new()

Returns the

Aliases: I<call>

=cut

=head2 to_s

    Null.to_s()

Returns the

Aliases: I<dump>, I<to_str>

=cut
